@charset "utf-8";

#header {height:51px;background:#e61b23;border:none;}

.main-header-menu {height:51px;}
.main-header-menu li.main-header-menu02 > a {background:url('../images/lang-icon-on.png') no-repeat;background-size:100%;}

.btnMenu span{background:#fff;}
.btnMenu.on span {background:#e61b23}

.auto {display:block;margin:0 auto;}
.w100 {width:100%;}
.w90 {width:90%;}
.w70 {width:70%;}
.w85 {width:85%;}
.inner-box {width:98%;margin:0 auto;}


map area {border:none !important;}

h3 {font-size:18px;font-weight:bold;color:#111;letter-spacing:-1px;margin:0 0 10px 1%;}
h3.dot {padding-left:20px;background:url('../images/ome-dot.gif') no-repeat 0px center;background-size:16px;}
h3.red {color:#d93831;}
h3.orange {color:#e66635;}
h4 {font-size:16px;font-weight:bold;color:#111;letter-spacing:-1px;margin:0 0 5px 1%;}
h4.red {color:#d93831;}
h4.pink {color:#e34f81;}
h4.pink2 {color:#e65855;}
h4.green {color:#00ab5b;}
h4.green2 {color:#158647;}
h4.orange {color:#e66635;}
h4.brown {color:#624543;}
h4.blue {color:#0f8f98;}
h4.purple {color:#5c0d60;}
h4.navy {color:#456191;}
h4.omena-dot01 {padding-left:23px;background:url('../images/omena-dot01.gif') no-repeat 0px center;background-size:20px;}
h4.omena-dot02 {padding-left:23px;background:url('../images/omena-dot02.gif') no-repeat 0px center;background-size:20px;}
h4.omena-dot03 {padding-left:23px;background:url('../images/omena-dot03.gif') no-repeat 0px center;background-size:20px;}
h4.omena-dot04 {padding-left:23px;background:url('../images/omena-dot04.gif') no-repeat 0px center;background-size:20px;}
h5 {font-size:14px;font-weight:bold;color:#111;margin:0 0 5px 1%;}
h5.bg {display:inline-block;padding:5px;color:#fff;line-height:14px;}
h5.red {background:#d93831;}
h5.pink {background:#e34f81;}
h5.green {background:#00ab5b;}
h5.orange {background:#e66635;}
h5.blue {background:#0f8f98;}
h5.purple {background:#5c0d60;}
h5.navy {background:#456191;}


.p0101-txt-box {background: #1d1e33;width: 100%;padding: 25px 0 15px 0;text-align: center;color: #fff;}
.p0101-box { padding:25px 4% 20px 4%; background:#f4f4f4; border:1px solid #dfdfdf; text-align:center; }
.p0101-box h3 { margin-bottom:15px; color:#000; font-size:20px; font-weight:bold;letter-spacing:-1px; }
.p0101-box ul { font-size:0; }
.p0101-box ul li {position:relative; display:block; width:215px; margin:5px auto;padding-left:10px; box-sizing:border-box;text-align:left;background:url('../images/icon_dot.gif') no-repeat 0px 13px;}
.p0101-box ul li a {display:block; font-size:15px; font-weight:500;padding:5px 0px;}
.p0101-box ul li span {position:relative;left:7px;top:1px;}
.p0101-box ul li span img {}

.p0102-txt-box {width:calc(100% - 24px);padding: 20px 12px 25px 12px;text-align: center;background:#d8421f;color:#fff;}
.p0102-txt-box span {font-size:15px;line-height:30px;font-weight:bold;}
.p0102-img {background:#d8421f;}
.p0102-img img {width:200px;}
.p0102-img p {text-align: center;font-size: 15px;font-weight: bold;margin: 12px 0 0px 0;color:#fff;padding-bottom:20px;}
.p0102-img-box-wrap {width:420px;height:220px;margin:0 auto 20px auto;}
.p0102-img-box {float:left;width: 29.3%;margin:0 2% 15px 2%;}
.p0102-img-box04 {margin:0 2% 10px 18.5%;}
.p0102-img-box05 {margin:0 18.5% 10px 2%;}
.p0102-img-box img {width: 100%;}
.p0102-img-box p {text-align: center;font-size: 14px;font-weight: bold;line-height: 18px;}
.p0102-bg {height:650px;overflow:hidden;}
.p0102-info-wrap {position:relative;}
.p0102-info-box {position:absolute;top:-150px;width:92%;margin:0 auto;padding:30px 4% 10px 4%;}
.p0102-info-box p {font-size: 17px;font-weight: bold;color: #fff;margin:0px 0 7px 0;}
.p0102-info-box ul li {padding-left:10px;background:url('../images/icon_dot_w.gif') no-repeat 0px 11px;font-size:15px;line-height:26px;color:#fff;}

.omena-box {display: inline-block;width: 100%;margin-bottom:30px;}
.omena-txt {float: left;width: 70%;margin-right: 5%;text-align: right;font-size: 15px;line-height: 24px;}
.omena-txt p {font-size: 17px;line-height: 25px;font-weight: bold;padding-top: 12px;margin-bottom: 5px;}
.omena-img {float: right;width: 22%;margin-right: 3%;}
.omena-img img {width: 100%;}

.intro-tit-img {width:30%;margin:0 auto;}
.intro-tit-img img {width:100%;padding-bottom:10px;}
.intro-tit-txt {text-align: center;font-size: 16px;font-weight: bold;line-height: 24px;letter-spacing: -1px;color: #000;margin-bottom: 30px;}

.intro-box-wrap {margin-top:20px;}
.intro-box {display: inline-block;width: calc(100% - 20px);padding: 12px 10px;margin-bottom:5px;}
.intro-img {float: left;width: 30%;line-height: 0;background: #fff;text-align: center;}
.intro-img img {width:82%;margin: 5px 0;}
.intro-txt {float: right;color: #fff;font-size: 15px;text-align:right;margin-top:24px;}
.intro-txt span {display: block;font-weight: bold;font-size: 18px;margin-bottom: 2px;}
.intro-txt span.mob_br {display:none;}
.intro-box01 {background:#a1657d;}
.intro-box02 {background:#e67865;}
.intro-box03 {background:#5ab1b5;}
.intro-box04 {background:#89b97e;}
.intro-box05 {background:#7280a3;}

@media screen and (max-width:600px) {
.p0102-info-box {top:-135px;}

.omena-txt {float: left;width: 60%;margin-right: 5%;font-size: 14px;line-height: 22px;}
.omena-txt p {font-size: 15px;line-height: 24px;padding-top: 0px;}
.omena-img {float: right;width: 32%;margin-right: 3%;}


.intro-tit-img {width:60%;}
.intro-txt {margin-top:5px;}
.intro-box {margin-bottom:0px;}

.p0102-bg {height:auto;overflow:auto;}
}


.map-bg {padding: 30px 0 40px 0;}
.map01-bg {background:url('../images/map01-bg.jpg') no-repeat;background-size:cover;}
.map02-bg {background:url('../images/map02-bg.jpg') no-repeat;background-size:cover;}
.map03-bg {background:url('../images/map03-bg.jpg') no-repeat;background-size:cover;}
.map04-bg {background:url('../images/map04-bg.jpg') no-repeat;background-size:cover;}
.map05-bg {background:url('../images/map05-bg.jpg') no-repeat;background-size:cover;c}

.map-title-box {
	width: 94%;
	margin: 0 auto 30px auto;
	font-size: 15px;
	line-height: 24px;
	color: #fff;
	text-align: center;
}
.map-title01 {
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	line-height: 34px;
}
.map-title02 {
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	line-height: 26px;
	margin-bottom: 10px;
}

.map-bottom-txt {background: #fff;padding: 3px 5px;margin-right: 15px;float: right;font-weight: bold;}
.map01-bg .map-bottom-txt {color: #9e3567;}
.map02-bg .map-bottom-txt {color: #4a8a33;}
.map03-bg .map-bottom-txt {color: #dd4e1d;}
.map04-bg .map-bottom-txt {color: #20848c;}
.map05-bg .map-bottom-txt {color: #294e8a;}

.img-map {border: none;  height: auto;  max-width: 100%;  width: auto;}
.map-info-window-box {position:absolute;top:405px;width:95%;left:2%;z-index:999;}
.map-info-window-box-fixed {position: fixed;top: 30%;width: 595px;left: -16px;z-index: 999;right: 0;margin: 0 auto;}
.tour-info-window-box {position: fixed;top: 105px;}
.map-info-window {width: calc(90% - 40px);height: auto;margin:0 auto;background:#fff;box-shadow:0px 0px 5px rgba(0,0,0,.5);padding: 20px;position: relative;}
.tour-info-window-box .map-info-window {box-shadow:0px 0px 7px rgba(0,0,0,.7);}
.map-info-window-cl {position: absolute;right: 20px;}
.map-info-window p {text-align: center;font-size: 17px;font-weight: bold;color: #3e3e3e;margin:8px 0 12px 0;}
.map-info-window p .map-info-num {display: inline-block;width: 19px;height: 19px;border-radius: 9px;color: #fff;line-height: 18.5px;font-size: 13px;margin-right: 5px;}
.map-info-window p .map-info-num01 {background: #ae3a70;}
.map-info-window p .map-info-num02 {background: #65994e;}
.map-info-window p .map-info-num03 {background: #e66635;}
.map-info-window p .map-info-num04 {background: #0f8f98;}
.map-info-window p .map-info-num05 {background: #456191;}
.map-info-window-img {width: 100%;height: 0;padding-bottom:56%;overflow: hidden;}
.map-info-window-img img {width: 100%;}
.map-info-window-txt {margin: 12px 0;}
.map-info-window-txt ul {display: inline-block;width: 100%;}
.map-info-window-txt ul li {float: left;margin-right: 12px;font-size: 14px;color:#313131;}
.map-info-window-txt ul li:last-child {margin-right:0px;}
.map-info-icon {display: inline-block;width:12px;margin-right:3px;}
.map-info-icon img {width:100%;}
.map-info-window-btn {width: 100%;height: 38px;text-align: center;font-size: 16px;font-weight: 500;color: #3e3e3e;line-height: 36px;border: 1px solid #ddd;}

.map-info-box {width:calc(100% - 20px);margin:0 auto;}
.map-info-box p {display:inline-block;font-size: 14px;line-height:19px;font-weight: bold;color: #ae3a70;}
.map-info-box-onclick p {cursor:pointer;}
.map-info-box p.dot {margin-right:0px;padding-left: 10px;background: url('../images/icon_dot.gif') no-repeat 0px 8px;}
.map-info-box p span.map-info-num {display: inline-block;width: 19px;height: 19px;background: #ae3a70;border-radius: 9px;text-align: center;color: #fff;line-height: 18.5px;font-size: 13px;margin-right:5px;}
.map-info-box p span.map-tit-icon {position:relative;top:1px;display: inline-block;width: 12px;}
.map-info-box p span.map-tit-icon img {width:100%;}
.map-info-box02 p {color: #e66635;}
.map-info-box02 p span.map-info-num {background: #e66635;}
.map-info-box03 p {color: #0f8f98;}
.map-info-box03 p span.map-info-num {background: #0f8f98;}
.map-info-box04 p {color: #65994e;}
.map-info-box04 p span.map-info-num {background: #65994e;}
.map-info-box05 p {color: #456191;}
.map-info-box05 p span.map-info-num {background: #456191;}
.map-info-box-blk p {display:inline-block;color: #111;}
.map-info-box-blu p {color:#2892d6;}
.map-info-box-blu span.map-info-num {background:#2892d6 !important;}
.map-info-box-prp p {color:#904d93;}
.map-info-box-yel p {color: #f8931d;}
.map-info-box-yel span.map-info-num {background:#f8931d !important;}
.map-info-inner-box {padding-left:20px;}
.map-info-box ul {display: inline-block;width: 100%;margin-bottom:12px;}
.map-info-box ul li {float: left;margin-right: 12px;font-size: 13px;color:#000;}
.map-info-box ul li b {font-weight:bold;}
.map-info-box ul li.dot {float:none;margin-right:0px;padding-left: 10px;background: url('../images/icon_dot.gif') no-repeat 0px 9px;}
.map-info-box ul.li-float-none li {float:none;margin-right:0px;}
.map-info-box ul li:last-child {margin-right:0px;}
.map-info-box ul li span.map-info-icon {display: inline-block;width:12px;margin-right:3px;}
.map-info-box ul li span.map-info-icon img {width:100%;}

.p_0305_ul {padding-left: 62px;width: calc(100% - 62px) !important;}

.map-info-box-res {position:relative;width:calc(100% - 22px);background:#fff6f0;padding: 15px 10px 12px 10px;;border:1px solid #ffd8bc;}
.map-res-tit {text-align: center;font-size: 17px;font-weight: bold;color: #d7460f;margin-bottom: 10px;}

.p0805-tit {
	width: 100%;
	background: #e65855;
	padding: 10px 0 15px 0;
	text-align: center;
	color: #fff;
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
.p0805-tit span {font-size: 15px;}
.map-info-box ul.mb0 {margin-bottom:0px;}

.box0301-tit {position:relative;background:linear-gradient(#ae3b70, #f38074);color:#fff;padding:30px;margin-bottom:10px;}
.box0303-tit {background:linear-gradient(#e76a3e, #f9a659);}
.box0304-tit {background:linear-gradient(#4fa3a9, #88c686);}
.box0305-tit {background:linear-gradient(#81b471, #c7c554);}
.box0306-tit {background:linear-gradient(#5774a7, #b179ae);}
.box0301-icon {position: absolute;right:30px;width: 80px;height: 80px;background: #fff;border-radius: 40px;}
.box0301-icon img {width:100%;}
.box0304-tit .box0301-icon {top:30px;}
.box0301-tit p {font-size: 26px;font-weight: bold;letter-spacing: -1px;line-height: 26px;margin-bottom: 10px;}
.box0301-tit .tag {font-size: 16px;font-weight: 500;}

.box0802-tit {position:relative;background:#72658e;color:#fff;padding:30px;margin-bottom:10px;}
.box0803-tit {background:#5f9a87}
.box0804-tit {background:#9a7572}
.box0805-tit {background:#f4867c}
.box0802-tit p {font-size: 26px;font-weight: bold;letter-spacing: -1px;line-height: 26px;margin-bottom: 0px;}
.box0802-icon {position: absolute;top:16px;right:30px;width: 80px;height: 80px;background: #fff;border-radius: 40px;}
.box0802-icon img {width:100%;}
.box0802-tit .sub-tit {font-size: 16px;font-weight: 500;margin-bottom:5px;}

.box0501-tit {background:#63a6a9;}
.box0502-tit {background:#447c98;}
.box0503-tit {background:#5e85ac;}

.box0504-tit {position:relative;height:42px;line-height:42px;text-align:center;margin-bottom:5px;}
.box0504-tit::before {position:absolute;content:'';width:100%;height:1px;background:#333;left:0;top:20px;}
.box0504-tit span {font-size: 24px;font-weight: bold;background: #fff;position: relative;padding: 0px 12px;}

@media screen and (max-width:600px) {
.box0301-tit, .box0802-tit {padding:30px 15px;}
.box0301-icon, .box0802-icon {width: 75px;height: 75px;right:12px;}
.box0802-tit .box0802-icon {top:18px;}
.box0301-tit p, .box0802-tit p {font-size: 19px;line-height: 22px;letter-spacing: 0px;}
.box0802-tit .sub-tit {font-size:15px;}
.box0301-tit .tag {font-size:14px;}

.p_0305_ul {padding-left: 0px;width: 100% !important;}
}


.p0301_btn {position:relative;width:45%;min-width:150px;max-width:200px;font-size:15px;color:#222;font-weight:500;border: 1px solid #dfdfdf;padding: 10px 15px;background:#f4f4f4;margin:5px auto 0 auto;}
.p0301_btn a {font-size:14px;color:#222;font-weight:500;}
.p0301_btn span {position:absolute;right:17px;}
.map-info-box .map-info-box-tit {display: inline-block;padding: 5px;margin-bottom: 5px;font-size: 15px;font-weight: bold;color: #fff;line-height: 15px;}
.map-info-box02 .map-info-box-tit {background: #e66635;}
.map-info-box-blu .map-info-box-tit {background: #2892d6;}
.map-info-box-blk .map-info-box-tit {background: #4b97a8;}
p.map-info-txt {font-size: 13px;color: #000;margin: 0 0 7px 1%;}
p.map-info-txt span.map-info-icon {display: inline-block;width:12px;margin-right:3px;}
p.map-info-txt span.map-info-icon img {width:100%;}
p.map-info-txt02 {font-size: 15px;color: #000;font-weight:bold;margin: 0 0 7px 1%;}
.map-info-box-pink p {color:#e34f81;}
.map-info-box-pink p span.map-info-num {background: #e34f81;}
.map-info-box-grn p {color:#00ab5b;}
.map-info-box-grn p span.map-info-num {background: #00ab5b;}
.map-info-box-org p {color:#e66635;}
.map-info-box-org p span.map-info-num {background: #e66635;}

.star-map-bg01 {background: #fceff6;width: 100%;display: inline-block;padding-bottom: 15px;margin-bottom: 20px;}
.star-map-bg02 {background: #fdf2ec;width: 100%;display: inline-block;padding-bottom: 15px;margin-bottom: 20px;}
.star-map-bg03 {background: #e9f6fe;width: 100%;display: inline-block;padding-bottom: 15px;margin-bottom: 20px;}
.star-map-bg04 {background: #eaf6ec;width: 100%;display: inline-block;padding-bottom: 15px;margin-bottom: 20px;}
.star-map-bg05 {background: #eaf6ec;width: 100%;display: inline-block;padding-bottom: 15px;margin-bottom: 20px;}
.star-map-bg06 {background: #ececf6;width: 100%;display: inline-block;padding-bottom: 15px;margin-bottom: 20px;}

.map-top-txt {font-weight: bold;padding: 20px 0 0 15px;font-size: 15px;}
.star-map-bg01.mb0 {margin-bottom:0px;}
.star-map-bg01 .map-top-txt {color: #af3a71;}
.star-map-bg01 .map-bottom-txt {color: #af3a71;}
.star-map-bg02 .map-bottom-txt {color: #e76a3e;}
.star-map-bg03 .map-bottom-txt {color: #3d99a4;}
.star-map-bg04 .map-bottom-txt {color: #67ad71;}
.star-map-bg05 .map-bottom-txt {color: #41974d;}
.star-map-bg06 .map-bottom-txt {color: #9e5ca6;}

@media screen and (max-width:600px) {
.star-map-bg01.mb0 {padding-bottom: 5px;}
.star-map-bg01 .map-bottom-txt, .star-map-bg02 .map-bottom-txt, 
.star-map-bg03 .map-bottom-txt, .star-map-bg04 .map-bottom-txt, 
.star-map-bg05 .map-bottom-txt, .star-map-bg06 .map-bottom-txt {max-width:250px;}
}

h3.tour {margin-bottom:12px;}
.tour-course {width:calc(100% - 20px);margin:0 auto;}
.tour-course01 {}
.tour-course-tit {position:relative;line-height:21px;padding-left:25px;margin-bottom:25px;font-size: 15px;font-weight:500;}
.tour-course-tit .tour-num {
	position: absolute;
	top:48%;
	left: -5px;
	display: block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	border-radius:12px;
	color: #fff;
	font-weight: bold;
	text-align: center;}
.tour-course-tit img {margin-bottom:5px;}
.tour-course-tit.first {}
.tour-course-tit.last {}
/*.tour-course-tit::before {content: "";width: 14px;height: 14px;position: absolute;top:48%;left: 0px;border-radius: 10px;}*/
.tour-course-tit::before {content: "";width: 1px;height: 107%;position: absolute;top:55%;left: 7px;}
.tour-course-tit.last::before {display:none;}

.tour-course01 .tour-course-tit::before, .tour-course01 .tour-course-tit .tour-num {background: #00ab5b;}
.tour-course02 .tour-course-tit::before, .tour-course02 .tour-course-tit .tour-num {background: #0f8f98;}
.tour-course03 .tour-course-tit::before, .tour-course03 .tour-course-tit .tour-num {background: #456191;}
.tour-course04 .tour-course-tit::before, .tour-course04 .tour-course-tit .tour-num {background: #e66635;}
.tour-course05 .tour-course-tit::before, .tour-course05 .tour-course-tit .tour-num {background: #aa1010;}

.tour-course03 .tour-course-tit.day .tour-num {background: #00112f;}
.tour-course04 .tour-course-tit.day .tour-num {background: #aa1010;}

.tour-course-tit.tour-img-none {height: 45px;line-height: 45px;margin-bottom:32px;}
.tour-course-tit.tour-img-none .tour-num {top:10px;}
.tour-course-tit.tour-img-none::before {top: 34px;height: 200px;}
.tour-course-tit.pre-last::before {height: 63%;min-height:55px;}


.s-tour-course {width:calc(100% - 20px);margin:0 auto;}
.s-tour-course01 {}
.s-tour-course-tit {position:relative;line-height:36px;padding-left:20px;font-size: 14px;font-weight:500;}
.s-tour-course-tit a {font-size: 14px;font-weight:500;}
.s-tour-course-tit.first {}
.s-tour-course-tit.last {}
.s-tour-course-tit::before {content: "";width: 14px;height: 14px;position: absolute;top:12px;left: 0px;border-radius: 10px;}
.s-tour-course-tit::after {content: "";width: 1px;height: 22px;position: absolute;top:26px;left: 7px;}
.s-tour-course-tit.last::after {display:none;}
.s-tour-course04 .s-tour-course-tit::before {background: #e66635;}
.s-tour-course04 .s-tour-course-tit.day::before {background: #aa1010;}
.s-tour-course04 .s-tour-course-tit::after {background: #e66635;}
.s-tour-course05 .s-tour-course-tit::before {background: #aa1010;}
.s-tour-course05 .s-tour-course-tit::after {background: #aa1010;}


@media screen and (max-width:640px) {
.intro-txt span.mob_br {display:block;}
}


@media screen and (max-width:600px) {
.tour-course-tit .tour-num {top:46%;}
.tour-course-tit::before {top:54%;}
.tour-course-tit.tour-img-none::before {height: 190px;}

.map-info-window-box {top:360px;}
.map-info-window-box-fixed {width: 95%;left:0;top:32%;}
}

@media screen and (max-width:450px) {
.w450 {display:block;}
.tour-course-tit::before {top:58%;}
.tour-course-tit.tour-img-none::before {height: 150px;}
.tour-course-tit.pre-last::before {height: 63%;min-height:55px;}

.lh18 {line-height:18px;}
}


.p0601-txt-box {width:100%;padding: 25px 0;text-align: center;}
.p0601-txt-box > span {display:inline-block;font-size:15px;line-height:17px;padding:7px;margin-bottom:5px;font-weight:bold;background:#66c5b4;color:#fff350;}
.p0601-info-box {width:calc(100% - 20px);margin:0 auto;}
.p0601-info-box li {padding-left:10px;background:url('../images/icon_dot.gif') no-repeat 0px 11px;font-size:14px;line-height:24px;}
.p0601-info-box li b {font-weight:bold;}

.p0604-txt-box {width:100%;padding: 25px 0;text-align: center;}
.p0604-txt-box span.tit {display:inline-block;font-size:15px;line-height:15px;padding:7px;margin-bottom:5px;font-weight:bold;background:#be1d2c;color:#fff;}



table.pyo {font-size:14px;border-top: 2px solid #4e4e4e; border-bottom:1px solid #4e4e4e; width:100%; margin:0px 0 0px 0px; letter-spacing:0pt; font-weight: normal;}
table.pyo.cen{text-align:center;}
table.pyo b {font-weight:bold;}
table.pyo img {vertical-align:middle;}
table.pyo tr {}
table.pyo th {height:40px; color:#111; background:#f3f3f3; text-align:center; font-weight:bold;border:1px solid #dfdfdf;}
table.pyo th.gray {border:1px solid #ebebeb; height:30px; color:#333333; background:#f8f8f8; text-align:center; font-weight:normal;}
table.pyo th.L {border-left:1px solid #ffffff;}
table.pyo th.R {border-right:1px solid #ffffff;}
table.pyo td{position: relative; padding:10px 5px 10px 5px;  text-align:center; height:34px;border:1px solid #dfdfdf;}
table.pyo td.L{text-align:left;padding:10px;padding-left: 15px;}
table.pyo td.R {text-align:right;padding:10px;}
table.pyo td.gray {border-right:1px solid #ffffff; font-weight:bold;}
table.pyo td ul li {margin-left:10px;}
table.pyo th.bg {background:#f0f0f0;border-top:solid 1px #ddd;}
table.pyo .bd-L-none {border-left:none;}
table.pyo .bd-R-none {border-right:none;}
.pyo-txt {padding: 0 10px;font-size: 13px;line-height: 20px;color: #4a4a4a;}
.pyo-txt a {font-size: 13px;line-height: 20px;color: #4a4a4a;text-decoration:underline;}

.p0607-box {float:left;width: calc(50% - 7px);border: 1px solid #dfdfdf;margin:0 10px 10px 0;}
.p0607-box.mr0 {margin-right:0px;}
.p0607-box .p0607-img {}
.p0607-box .p0607-img img {width: 100%;}
.p0607-box p {font-size: 15px;font-weight: bold;letter-spacing: -1px;text-align:center;margin:10px 0;}
.p0607-box ul {margin:0 15px 10px 15px;}
.p0607-box ul li {}

.p0701-ex-box {width: calc(100% - 20px);margin: 10px auto 0 auto;text-align:center;}
.p0701-ex-box p {font-size:15px;font-weight:bold;text-align:center;margin-bottom:10px;}
.p0701-ex-box ul {display: inline-block;width: 100%;max-width:240px;}
.p0701-ex-box ul li {float: left;width: 48%;text-align:center;margin:0 1%;}
.p0701-ex-box ul li b {font-weight:bold;}

.p0701-pic-box-wrap {width: calc(100% - 20px);margin:0 auto;}
.p0701-pic-box {width:100%;display:table;}
.p0701-pic-box .p0701-pic-img {width: 90px;display: table-cell;vertical-align: middle;line-height: 0;padding: 5px 0;}
.p0701-pic-box .p0701-pic-txt {height:90px;display: table-cell;vertical-align: middle;padding-left: 12px;}
.p0701-pic-box .p0701-pic-txt b {font-weight:bold;}

.p0702-pic-box {width: calc(100% - 14px);margin:0 auto;}
.p0702-pic-box ul {display: inline-block;width: 100%;}
.p0702-pic-box ul li {width:calc(12.5% - 6px);margin:3px;float:left;line-height:0;}

@media screen and (max-width:450px) {
.p0607-box, .p0607-box.mr0 {float:none;width: calc(100% - 22px);margin:0 auto 10px auto;}
.p0702-pic-box ul li {width:calc(25% - 6px);}
}

.course-img01 {width: 55%;display: block;margin: 10px auto;}
.course-img02 {width: 45%;display: block;margin: 10px auto;}

.trail-box-wrap {width: calc(100% - 34px);border: 2px solid #764c29;padding: 15px;border-radius: 15px;display: inline-block;margin-bottom:5px;}
.trail-box-wrap h4.brown {color:#764c29;}
.trail-box-L {float: left;width: 78%;margin-right: 2%;}
.trail-box-R {float: right;width: 20%;}
.trail-box-img {width: 100%;}

.market-box-wrap {width: calc(100% - 2px);border-bottom: 1px solid #e66635;padding: 15px 0;display: inline-block;margin-bottom:5px;}
.market-box-L {float: left;width: 65%;margin-right: 2%;}
.market-box-R {float: right;width: 33%;}
.market-box-img {width: 100%;}

.map-info-box-blu .market-box-wrap {border-color:#2892d6;}

@media screen and (max-width:600px) {
.course-img01, .course-img02 {width: 100%;}
}
